local fn = _gn(0xB6997A7EB3F5C8C0)
--- ### Warning
-- This native will return `0` if the last vehicle the player was in was destroyed.
-- ### Alternative
-- You can use [GET_VEHICLE_PED_IS_IN](#\_0x9A9112A0FE9A4713), which will actually get the last vehicle, even if it was destroyed.
-- @return A vehicle handle containing the last player's vehicle.
function Global.GetPlayersLastVehicle()
	return _in2(fn, _ri)
end
